#####################################
#           Media                  #
#####################################

App\Entity\Media\Folder:
    translations:
        singular:
            fr: 'Dossier'
            en: 'Folder'
        plural:
            fr: 'Dossiers'
            en: 'Folders'
        add:
            fr: 'Ajouter un dossier'
            en: 'Add folder'

App\Entity\Media\Media:
    translations:
        singular:
            fr: 'Média'
            en: 'Media'
        plural:
            fr: 'Média'
            en: 'Medias'
        add:
            fr: 'Ajouter un média'
            en: 'Add media'

App\Entity\Media\MediaRelation:
    translations:
        singular:
            fr: 'Média relation'
            en: 'Media relation'
        plural:
            fr: 'Média relations'
            en: 'Media relations'
        add:
            fr: 'Ajouter une relation'
            en: 'Add relation'

App\Entity\Media\Thumb:
    translations:
        singular:
            fr: 'Thumbnail'
            en: 'Thumbnail'
        plural:
            fr: 'Thumbnails'
            en: 'Thumbnails'
        add:
            fr: 'Ajouter un thumbnail'
            en: 'Add thumbnail'

App\Entity\Media\ThumbAction:
    translations:
        singular:
            fr: 'Thumbnail action'
            en: 'Thumbnail action'
        plural:
            fr: 'Thumbnails actions'
            en: 'Thumbnails actions'
        add:
            fr: 'Ajouter une action'
            en: 'Add actions'

App\Entity\Media\ThumbConfiguration:
    translations:
        adminName:
            fr: 'Thumbnail'
            en: 'Thumbnail'
        singular:
            fr: 'Thumbnail configuration'
            en: 'Thumbnail configuration'
        plural:
            fr: 'Thumbnails'
            en: 'Thumbnails'
        add:
            fr: 'Ajouter un thumbnail'
            en: 'Add thumbnail'
    columns:
        - adminName
        - infos